# Constant Field Values

## gaia.cu9.*

gaia.cu9.tools.parallax.PDF.HaywoodSmithTransformation
Modifier and Type
Constant Field
Value
`protected static final double`
`BETA`
`1.01`

gaia.cu9.tools.parallax.readers.StarVariablesCsvSchema
Modifier and Type
Constant Field
Value
`protected static final String`
`ALPHA`
`"alpha"`
`protected static final String`
`B`
`"BDeg"`
`protected static final String`
`DELTA`
`"delta"`
`protected static final String`
`L`
`"LDeg"`
`protected static final String`
`REAL_R`
`"realR"`
`protected static final String`
`REAL_VARPI`
`"realVarPi"`
`protected static final String`
`SIGMA_ALPHA`
`"alphaErr"`
`protected static final String`
`SIGMA_DELTA`
`"deltaErr"`
`protected static final String`
`SIGMA_VARPI`
`"varPiErr"`
`protected static final String`
`SOURCE_ID`
`"sourceId"`
`protected static final String`
`VARPI`
`"varPi"`

gaia.cu9.tools.parallax.util.Constants
Modifier and Type
Constant Field
Value
`public static final double`
`SQRT_2PI`
`2.506628275`
`public static final double`
`SQRT2`
`1.41421356237`